Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 07:08:54 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div class="ydp750229fdyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Thanks for the reply but for clarification I was only contacted once by the courier on the 20th, I was far away already from the delivery point since it was around 5pm already. I check the tracking out for delivyry up to 24th and undelivered but I haven't receive any messages or whatsoever after the 20th. Yesterday I was able to talk to one of your representative, he said today and I told him before 4pm delivery time.</div>
<div dir="ltr"><br></div>
<div dir="ltr">cheers.</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_6796783425" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, March 24, 2021, 08:40:54 PM GMT+3, Splash &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv0547266914"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ronald,<br><br>Thank you for contacting us regarding your order number 6284621346.<br><br>We are truly sorry for the inconvenience you had regarding your order.<br><br>We checked and see that order number 6284621346 is placed successfully on Mar 16, 2021 and our courier partner tried to contact you on +966557654681 thrice on 3 different days but didn't receive any response from your end.<br><br>Our courier team will attempt another delivery for you.When they will contact you regarding the delivery please inform them your convenient time.<br><br>Please let us know if we can be of any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294771